/* mbacols
---------------------------------------------*/
.fmbacols { width: 970px; }
.fmbacols .col { }
.fmbacols .one { width: 225px; }
.fmbacols .one .link { display: block; margin-top: 8px; }
.fmbacols .second { width: 730px; margin-left: 13px; }
.fmbacols .middlecol { width: 460px; overflow: hidden; }
.fmbacols .rightcol { width: 257px; margin-left: 13px; overflow: hidden; }
.fmbacols .middlecol .middlecontent { width: 471px; overflow: hidden; }

/* leftmenu
---------------------------------------------*/
.fmbacols .head {background-image: url(../images/fmba/fmbaleftmenuhead.jpg);  width: 225px; height: 5px; }
.fmbacols .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 10px; }
.fmbacols .leftmenu li { background-color: #003B5D; margin: 0px; padding: 0px; line-height: 29px; width: 225px; height: 29px; position: relative; border-bottom: 1px solid #33617B; float: left; }
.fmbacols .leftmenu li.last{  background-color: #003B5D; margin: 0px; padding: 0px; line-height: 29px; width: 225px; height: 30px; position: relative;  float: left;  }
.fmbacols .leftmenu li.last a {  background-image: url(../images/fmba/fmbaleftmenubottom.jpg); background-repeat: no-repeat; padding-bottom: 6px; background-position: left bottom;  }
.fmbacols .leftmenu li.last .hover { background-image: url(../images/other/otherborderhove.jpg); background-repeat: no-repeat;color: #FFFFFF;  }

.fmbacols .leftmenu li a { color: #FFFFFF; font-weight: bold; display: block; width: 225px; text-indent: 24px; height: 29px; }
.fmbacols .leftmenu li a:hover { color: #FFFFFF; background-color: #B99C62;}
.fmbacols .leftmenu li ol.submenu { position: absolute; left: 225px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; }

.fmbacols .leftmenu li.hover { background-color: #003B5D; }
.fmbacols .leftmenu li.hover > a { color: #FFFFFF; }
.fmbacols .leftmenu li.hover ol.submenu { display: block; }

.fmbacols .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #FFFFFF; font-weight: bold; }
.fmbacols .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }

/* leftmenu_current
---------------------------------------------*/
.fmbacols .leftmenu_current li.hover { background-color: #003B5D; }
.fmbacols .leftmenu_current li.hover > a { color: #FFFFFF; }
.fmbacols .leftmenu_current li.hover a:hover, .fmbacols .leftmenu_current li.current ol.submenu li.current a, .fmbacols .leftmenu_current li a.select { color: #FFFFFF; background-color: #B99C62; }

.fmbacols .leftmenu_current { }
.fmbacols .leftmenu_current li { height: auto; }
.fmbacols .leftmenu_current li.hover ol.submenu { display: none; }
.fmbacols .leftmenu_current li ol.submenu { position: static; }
.fmbacols .leftmenu_current li ol.submenu li { border-bottom: none; }
.fmbacols .leftmenu_current li ol.submenu li a { font-weight: normal; text-indent: 34px; }
.fmbacols .leftmenu_current li.current ol.submenu { display: block; }


/* fmbafinance
---------------------------------------------*/
.fmbacols .fmbafinance{ background-color:#003B5D; color:#fff; font-weight:bold; padding-left:20px; padding-top:5px; padding-bottom:5px;}

.fmbacols .fmbametter p{ padding-left:20px; padding-top:15px;}


/* h4, h3
---------------------------------------------*/
.fmbacols .fmbametter h3 { font-weight: bold; width: 350px; height: 25px; background-image: url(../images/emba/head_bg2.jpg); color: #000; padding:0;}
.fmbacols .fmbametter h4 { font-weight: bold; width: 350px; height: 25px; background-image: url(../images/emba/head_bg.jpg); }
.fmbacols .fmbametter h4 a, .fmbacols .fmbametter h4 a:hover, .fmbacols .fmbametter h4 a:visited { color: #333333; display: block; width: 350px; height: 25px; }

/* fmbametter table
---------------------------------------------*/
.fmbacols .fmbametter table{display:table;}
.fmbacols .fmbametter table th{ border:2px solid #ffffff;}
.fmbacols .fmbametter table td{ border-bottom: 0px solid #ffffff;}
.fmbacols .fmbametter table td span{ float:right; color:#b9926c; padding-right:80px;}
.fmbacols .fmbametter table .bltr{ background-color:#f6f6f6; }

/* fmbametterf table
---------------------------------------------*/
.fmbacols .fmbametterf table{display:table;}
.fmbacols .fmbametterf table th{ border:2px solid #ffffff;}
.fmbacols .fmbametterf table td{ border-bottom: 0px solid #ffffff;}
.fmbacols .fmbametterf table td span{ float:right; font-size:14px; color:#2454A8;  padding-right:10px;}
.fmbacols .fmbametterf table td span img{  padding-right:8px; }
.fmbacols .fmbametterf table .bltr{ background-color:#f6f6f6; }
.fmbacols .fmbametterf table .bltrf{ font-weight:bold; background-color:#f6f6f6;border-bottom: 5px solid #ffffff; border-right: 15px solid #ffffff; }

/* openlist
---------------------------------------------*/
.fmbacols .openlist { list-style: none; padding-right: 15px; margin: 0px; }
.fmbacols .openlist li { margin: 0px 0px 5px 0px; padding: 0px 0px 10px 0px; border-bottom: 1px dotted #CCCCCC; }
.fmbacols .openlist li.last { margin: 0px; }
.fmbacols .openlist li .date { color: #777777; }
.fmbacols .openlist li a { color: #333333; display: block; clear: both; }
.fmbacols .openlist li .city, .execedcols .openlist li .city a { color: #777777; }

.fmbacols .fmbafinancekv{ background-color:#003B5D; color:#fff; font-weight:bold;  }
.fmbacols .fmbafinancekv h4{  color:#fff; font-weight:bold; font-size:20px; padding-left:20px; padding-top:20px;  padding-bottom:20px;}


.fmbacols .fmbaprice h4{  color:#BD9965; font-weight:bold; font-size:24px; padding-left:20px; padding-top:20px;  }

.fmbacols .openlistf p { padding: 5px 0; }
.fmbacols li { list-style: none; }
.fmbacols .openlistf li { margin: 0px 0px 5px 0px; padding: 0px; background-image: url(../images/fmba/list2.jpg); background-repeat: no-repeat; padding-left: 15px; background-position: 2px 5px; }
.fmbacols .openlistf .slist { margin-left: 15px; }
.fmbacols .openlistf .slist li { background-image: url(../images/fmba/list1.jpg); background-repeat: no-repeat;  background-position: 2px 8px; }
.fmbacols .openlistf li a.title { color: #333333; display: block; clear: both; }
.fmbafinancekvnote a{ color:#003B5D; padding-left:5px;}

/* newslist
---------------------------------------------*/
.newslist {list-style: none; margin: 0; padding: 0;}
.newslist li {border-bottom: 1px dotted #cccccc; padding: 10px 0 10px 20px; margin: 0;}
